gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncClientStreamingCall(TRequest, TResponse) Class
AsyncClientStreamingCall(TRequest, TResponse) Properties
RequestStream Property
ResponseAsync Property
ResponseHeadersAsync Property

AsyncClientStreamingCall TRequest, TResponse RequestStream Property

Async stream to send streaming requests.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public IClientStreamWriter<TRequest> RequestStream { get; }

    Public ReadOnly Property RequestStream As IClientStreamWriter(Of TRequest)
    	Get

    public:
    property IClientStreamWriter<TRequest>^ RequestStream {
    	IClientStreamWriter<TRequest>^ get ();
    }

    member RequestStream : IClientStreamWriter<'TRequest> with get

#### Property Value

Type: IClientStreamWriter
TRequest
See Also

#### Reference

AsyncClientStreamingCall
TRequest, TResponse
Class
Grpc.Core Namespace